input.picker__input {
    cursor:default !important;
}

.picker__holder {
    outline: none !important;
    box-shadow: 5px 5px 15px 0 rgba(0,0,0,0.25) !important;
    border-radius: 3px;
}

.picker__holder * {
    outline: none !important;
}
.picker__day--infocus.picker__day--highlighted.picker__day--disabled {
    background: #f5f5f5;
}

.picker__weekday {
    text-align:center;
}

.picker__table {
    margin-top: 0;
}

.picker__table tbody tr {
    height:45px;
}
.picker__day {
    font-size: 14px;
    height: inherit;
    align-items: center;
    display: flex;
    justify-content: center;
}
.picker__day:not(.picker__day--disabled) {
    margin:0 auto;
    width:45px;
}

.picker__day:not(.picker__day--disabled):not(.picker__day--selected):not(.picker__day--outfocus) {
    color: #000000;
}

.picker__table td {
    height: inherit;
}

.picker__day--infocus:hover, .picker__day--outfocus:hover, .picker__day--highlighted, .picker__day--selected {
    border-radius:23px;
    height:45px;
}

.picker__day--disabled, .picker__day--disabled:hover {
    background: #ffffff !important;
    border:none;
    color: #dddddd;
    cursor: default;
    border-radius:0;
}

.picker--focused .picker__day--highlighted:not(:hover):not(.picker__day--selected) {
    background: #ffffff;
}

.picker__day--today:before {
    display: none;
}

.picker__day--today:not(.picker__day--selected) {
    font-weight: 600;
    border:none;
}

.picker--focused .picker__day--selected, .picker__day--selected {
    background: #2C2E31;
    color: #ffffff;
    font-weight:200;
}
.picker__day--highlighted:hover, .picker__day--infocus:hover, .picker__day--outfocus:hover, .picker__day--selected:hover {
    background: #EDEEEF;
    color: #000000;   
}

.picker__day--highlighted {
    border: none;
}

.picker__nav--prev:before, .picker__nav--next:before {
    border-style: solid;
    border-width: 0.1em 0.1em 0 0;
    content: '';
    display: inline-block;
    height: 0.8em;
    left: 0.15em;
    position: relative;
    top: 0.15em;
    transform: rotate(-45deg);
    vertical-align: top;
    width: 0.8em;
    border-color: #2C2E31;
}

.picker__nav--next:before {
    left: 0;
    transform: rotate(45deg);
}
.picker__nav--prev:before {
    left: 0.25em;
    transform: rotate(-135deg);
}
.picker__nav--prev {
    left: 30px;
}
.picker__nav--next {
    right: 30px;
}
.picker__nav--prev, .picker__nav--next {
    top:28px;
    padding: 0 !important;
}
.picker__nav--prev:hover, .picker__nav--next:hover {
    background: #ffffff; 
}
.picker__nav--prev.picker__nav--disabled:before, .picker__nav--next.picker__nav--disabled:before {
    border-color: #dddddd;
}
.picker__month, .picker__year {
    font-size: 16px;
    font-weight:200;
    font-style:normal;
    color: #61666C;
}
.picker__header {
    padding-bottom: 18px;
    padding-top:26px;
    margin: 0;
}

.picker__table thead tr {
    border-top: 1px solid #EDEEEF;
    border-bottom: 1px solid #EDEEEF;
}

.picker__box {
    padding: 0;
}

.picker__weekday {
    padding: 12px 0;
    font-size: 11px;
    color: #9A9EA3;
}

.picker__header select.picker__select--year, .picker__header select.picker__select--month {
    height: 27px;
    border: 0.5px solid #D8DADC;
    color: #3F4246;
    border-radius: 1px;
}